##This ini file set the configuration of the medium frequency band waves used by audio processors. The control must be set by analyzing the frequency parameters used between 40Hz~20KHz.##
##This ini file set the configuration of the Installed treble.##
;;treble Install 
=====================================================================================================================================================
Configuration\Treble,100%
Configuration\MediumPitch,100%
Configuration\SharpTreble,100%
Configuration\InputLowControl,0.0db
Configuration\OutputLowControl,0.0db
Configuration\LowFrequencySeparation,40Hz~20KHz
Configuration\ReverbWetControl,0%
Configuration\ReverbDryControl,0%
Configuration\ReverbERControl,0%
Configuration\ClearCenterTreble,100%
Configuration\ClearTreble,100%
Configuration\ClearSuperCenterTreble,100%
Configuration\ClearSuperTreble,100%
Configuration\"S/PDIF"Treble,100%
Configuration\"S/PDIF"CenterTreble,100%
Configuration\"S/PDIF"SuperTreble,100%
Configuration\"Optical"CenterTreble,100%
Configuration\"Optical"Treble,100%
Configuration\"Optical"SuperTreble,100%
Configuration\"Digital"Treble,100%
Configuration\"Digital"CenterTreble,100%
Configuration\"Digital"SuperTreble,100%
Configuration\"S/PDIFDigitalInTreble,100%
Configuration\"S/PDIFDigitalOutTreble,140%
Configuration\CrossOverCenterTreble,100% 
Configuration\CrossOverTreble,100% 
Configuration\CrossOverSubWooferTreble,100% 
Configuration\CrossOverSubWooferCenterTreble,100% 
Configuration\CenterTreble,100% 
Configuration\SubWooferTreble,100% 
Configuration\SuperTreble,100% 
Configuration\SubWooferSuperTreble,100% 
Configuration\SubWooferSuperCenterTreble,100% 
Configuration\PassThroughTreble,100%
Configuration\DigitalTreble,100% 
Configuration\DigitalCenterTreble,100% 
Configuration\DigitalSuperTreble,100%
Configuration\DigitalHDTreble,100% 
Configuration\DigitalHDCenterTreble,100% 
Configuration\DigitalHDCenterSubWooferTreble,100% 
Configuration\DigitalHDSubWooferTreble,100% 
Configuration\DigitalHDSubWooferSuperTreble,100% 
Configuration\DigitalPassThroughDolby,100% 
Configuration\DigitalPassThroughSubWooferTreble,100% 
Configuration\DigitalPassThroughTreble,100% 
Configuration\DigitalSPDIFDolbyDigitalOpticalOutTreble,100%
Configuration\DigitalSPDIFDolbyDigitalOpticalInTreble,100%  
Configuration\DigitalSPDIFDolbyDigitalTreble,100%
Configuration\DigitalSPDIFDolbyDigitalSubWooferTreble,100%
Configuration\DigitalHDTreble,100% 
Configuration\DigitalHDSubWooferTreble,100% 
Configuration\DigitalHDCenterSuperTreble,100% 
Configuration\DigitalHDCenterSubWooferSuperTreble,100%
Configuration\DigitalOpticalOutTreble,100% 
Configuration\DigitalOpticalInTreble,100% 
Configuration\Digitaline-InTreble,100% 
Configuration\Digitaline-OutTreble,100%
Configuration\OpticalTreble,100% 
Configuration\OpticalCenterTreble,100% 
Configuration\OpticalSuperTreble,100%
Configuration\OpticalHDTreble,100% 
Configuration\OpticalHDCenterTreble,100% 
Configuration\OpticalHDCenterSubWooferTreble,100% 
Configuration\OpticalHDSubWooferTreble,100% 
Configuration\OpticalHDSubWooferSuperTreble,100% 
Configuration\OpticalPassThroughDolby,100% 
Configuration\OpticalPassThroughSubWooferTreble,100% 
Configuration\OpticalPassThroughTreble,100% 
Configuration\OpticalSPDIFDolbyOpticalOutTreble,100%
Configuration\OpticalSPDIFDolbyOpticalInTreble,100%  
Configuration\OpticalSPDIFDolbyOpticalTreble,100%
Configuration\OpticalSPDIFDolbyOpticalSubWooferTreble,100%
Configuration\OpticalHDTreble,100% 
Configuration\OpticalHDSubWooferTreble,100% 
Configuration\OpticalHDTreble,100% 
Configuration\OpticalHDSubWooferTreble,100% 
Configuration\OpticalHDCenterSuperTreble,100% 
Configuration\OpticalHDCenterSubWooferSuperTreble,100%
Configuration\OpticalOpticalOutTreble,100% 
Configuration\OpticalOpticalInTreble,100% 
Configuration\Opticaline-InTreble,100% 
Configuration\Opticaline-OutTreble,100%
Configuration\ProLogicTreble,100% 
Configuration\ProLogicCenterTreble,100% 
Configuration\ProLogicSuperTreble,100%
Configuration\ProLogicHDTreble,100% 
Configuration\ProLogicHDCenterTreble,100% 
Configuration\ProLogicHDCenterSubWooferTreble,100% 
Configuration\ProLogicHDSubWooferTreble,100% 
Configuration\ProLogicHDSubWooferSuperTreble,100% 
Configuration\ProLogicPassThroughDolby,100% 
Configuration\ProLogicPassThroughSubWooferTreble,100% 
Configuration\ProLogicPassThroughTreble,100% 
Configuration\ProLogicSPDIFDolbyProLogicOutTreble,100%
Configuration\ProLogicSPDIFDolbyProLogicInTreble,100%  
Configuration\ProLogicSPDIFDolbyProLogicTreble,100%
Configuration\ProLogicSPDIFDolbyProLogicSubWooferTreble,100%
Configuration\ProLogicHDTreble,100% 
Configuration\ProLogicHDSubWooferTreble,100% 
Configuration\ProLogicHDTreble,100% 
Configuration\ProLogicHDSubWooferTreble,100% 
Configuration\ProLogicHDCenterSuperTreble,100% 
Configuration\ProLogicHDCenterSubWooferSuperTreble,100%
Configuration\ProLogicProLogicOutTreble,100% 
Configuration\ProLogicProLogicInTreble,100% 
Configuration\ProLogicine-InTreble,100% 
Configuration\ProLogicine-OutTreble,100%
Configuration\ProLogicSubwooferSuperTreble,100%
Configuration\ProLogicCenterSubWoofer,100%
Configuration\ProLogicTreble,100% 
Configuration\ProLogicCenterTreble,100%
Configuration\ProLogicSuperTreble,100% 
Configuration\ProLogicPassThroughDolby,100% 
Configuration\ProLogicPassThroughSubWooferTreble,100% 
Configuration\ProLogicPassThroughTreble,100% 
Configuration\DigitalProLogicDigitalTreble,100% 
Configuration\DigitalProLogicDigitalCenterTreble,100% 
Configuration\DigitalProLogicDigitalSuperTreble,100%
Configuration\DigitalProLogicHDTreble,100% 
Configuration\DigitalProLogicHDCenterTreble,100% 
Configuration\DigitalProLogicHDCenterSubWooferTreble,100% 
Configuration\DigitalProLogicHDSubWooferTreble,100% 
Configuration\DigitalProLogicHDSubWooferSuperTreble,100% 
Configuration\DigitalProLogicPassThroughDolby,100% 
Configuration\DigitalProLogicPassThroughSubWooferTreble,100% 
Configuration\DigitalProLogicPassThroughTreble,100% 
Configuration\DigitalProLogicSPDIFDolbyDigitalProLogicOutTreble,100%
Configuration\DigitalProLogicSPDIFDolbyDigitalProLogicInTreble,100%  
Configuration\DigitalProLogicSPDIFDolbyDigitalProLogicTreble,100%
Configuration\DigitalProLogicSPDIFDolbyDigitalProLogicSubWooferTreble,100%
Configuration\DigitalProLogicHDTreble,100% 
Configuration\DigitalProLogicHDSubWooferTreble,100% 
Configuration\DigitalProLogicHDTreble,100% 
Configuration\DigitalProLogicHDSubWooferTreble,100% 
Configuration\DigitalProLogicHDCenterSuperTreble,100% 
Configuration\DigitalProLogicHDCenterSubWooferSuperTreble,100%
Configuration\DigitalProLogicDigitalProLogicOutTreble,100% 
Configuration\DigitalProLogicDigitalProLogicInTreble,100% 
Configuration\DigitalProLogicine-InTreble,100% 
Configuration\DigitalProLogicine-OutTreble,100%
Configuration\DigitalProLogicSubwooferSuperTreble,100%
Configuration\DigitalProLogicCenterSubWoofer,100%
Configuration\DigitalProLogicTreble,100% 
Configuration\DigitalProLogicCenterTreble,100%
Configuration\DigitalProLogicSuperTreble,100% 
Configuration\DigitalProLogicPassThroughDolby,100% 
Configuration\DigitalProLogicPassThroughSubWooferTreble,100% 
Configuration\DigitalProLogicPassThroughTreble,100% 
Configuration\RCATreble,100% 
Configuration\RCACenterTreble,100% 
Configuration\RCASuperTreble,100%
Configuration\RCAHDTreble,100% 
Configuration\RCAHDCenterTreble,100% 
Configuration\RCAHDCenterSubWooferTreble,100% 
Configuration\RCAHDSubWooferTreble,100% 
Configuration\RCAHDSubWooferSuperTreble,100% 
Configuration\RCAPassThroughDolby,100% 
Configuration\RCAPassThroughSubWooferTreble,100% 
Configuration\RCAPassThroughTreble,100% 
Configuration\RCASPDIFDolbyRCAOutTreble,100%
Configuration\RCASPDIFDolbyRCAInTreble,100%  
Configuration\RCASPDIFDolbyRCATreble,100%
Configuration\RCASPDIFDolbyRCASubWooferTreble,100%
Configuration\RCAHDTreble,100% 
Configuration\RCAHDSubWooferTreble,100% 
Configuration\RCAHDTreble,100% 
Configuration\RCAHDSubWooferTreble,100% 
Configuration\RCAHDCenterSuperTreble,100% 
Configuration\RCAHDCenterSubWooferSuperTreble,100%
Configuration\RCARCAOutTreble,100% 
Configuration\RCARCAInTreble,100% 
Configuration\RCAine-InTreble,100% 
Configuration\RCAine-OutTreble,100%
Configuration\RCASubwooferSuperTreble,100%
Configuration\RCACenterSubWoofer,100%
Configuration\RCATreble,100% 
Configuration\RCACenterTreble,100%
Configuration\RCASuperTreble,100% 
Configuration\RCAPassThroughDolby,100% 
Configuration\RCAPassThroughSubWooferTreble,100% 
Configuration\RCAPassThroughTreble,100%
Configuration\SPDIFOutTreble,100% 
Configuration\SPDIFOutCenterTreble,100% 
Configuration\SPDIFOutSuperTreble,100%
Configuration\SPDIFOutHDTreble,100% 
Configuration\SPDIFOutHDCenterTreble,100% 
Configuration\SPDIFOutHDCenterSubWooferTreble,100% 
Configuration\SPDIFOutHDSubWooferTreble,100% 
Configuration\SPDIFOutHDSubWooferSuperTreble,100% 
Configuration\SPDIFOutPassThroughDolby,100% 
Configuration\SPDIFOutPassThroughSubWooferTreble,100% 
Configuration\SPDIFOutPassThroughTreble,100% 
Configuration\SPDIFOutSPDIFDolbySPDIFOutOutTreble,100%
Configuration\SPDIFOutSPDIFDolbySPDIFOutInTreble,100%  
Configuration\SPDIFOutSPDIFDolbySPDIFOutTreble,100%
Configuration\SPDIFOutSPDIFDolbySPDIFOutSubWooferTreble,100%
Configuration\SPDIFOutHDTreble,100% 
Configuration\SPDIFOutHDSubWooferTreble,100% 
Configuration\SPDIFOutHDTreble,100% 
Configuration\SPDIFOutHDSubWooferTreble,100% 
Configuration\SPDIFOutHDCenterSuperTreble,100% 
Configuration\SPDIFOutHDCenterSubWooferSuperTreble,100%
Configuration\SPDIFOutSPDIFOutOutTreble,100% 
Configuration\SPDIFOutSPDIFOutInTreble,100% 
Configuration\SPDIFOutine-InTreble,100% 
Configuration\SPDIFOutine-OutTreble,100%
Configuration\SPDIFOutSubwooferSuperTreble,100%
Configuration\SPDIFOutCenterSubWoofer,100%
Configuration\SPDIFOutTreble,100% 
Configuration\SPDIFOutCenterTreble,100%
Configuration\SPDIFOutSuperTreble,100% 
Configuration\SPDIFOutPassThroughDolby,100% 
Configuration\SPDIFOutPassThroughSubWooferTreble,100% 
Configuration\SPDIFOutPassThroughTreble,100%
Configuration\SPDIFInTreble,100% 
Configuration\SPDIFInCenterTreble,100% 
Configuration\SPDIFInSuperTreble,100%
Configuration\SPDIFInHDTreble,100% 
Configuration\SPDIFInHDCenterTreble,100% 
Configuration\SPDIFInHDCenterSubWooferTreble,100% 
Configuration\SPDIFInHDSubWooferTreble,100% 
Configuration\SPDIFInHDSubWooferSuperTreble,100% 
Configuration\SPDIFInPassThroughDolby,100% 
Configuration\SPDIFInPassThroughSubWooferTreble,100% 
Configuration\SPDIFInPassThroughTreble,100% 
Configuration\SPDIFInSPDIFDolbySPDIFInOutTreble,100%
Configuration\SPDIFInSPDIFDolbySPDIFInInTreble,100%  
Configuration\SPDIFInSPDIFDolbySPDIFInTreble,100%
Configuration\SPDIFInSPDIFDolbySPDIFInSubWooferTreble,100%
Configuration\SPDIFInHDTreble,100% 
Configuration\SPDIFInHDSubWooferTreble,100% 
Configuration\SPDIFInHDTreble,100% 
Configuration\SPDIFInHDSubWooferTreble,100% 
Configuration\SPDIFInHDCenterSuperTreble,100% 
Configuration\SPDIFInHDCenterSubWooferSuperTreble,100%
Configuration\SPDIFInSPDIFInOutTreble,100% 
Configuration\SPDIFInSPDIFInInTreble,100% 
Configuration\SPDIFInine-InTreble,100% 
Configuration\SPDIFInine-OutTreble,100%
Configuration\SPDIFInSubwooferSuperTreble,100%
Configuration\SPDIFInCenterSubWoofer,100%
Configuration\SPDIFInTreble,100% 
Configuration\SPDIFInCenterTreble,100%
Configuration\SPDIFInSuperTreble,100% 
Configuration\SPDIFInPassThroughDolby,100% 
Configuration\SPDIFInPassThroughSubWooferTreble,100% 
Configuration\SPDIFInPassThroughTreble,100%